Sesat > Docs + Support > Development Guidelines > Requirements

Requirements

To build Sesat you need the following tools installed:
To run Sesat you need a servlet container. Sesat has been tested on the following containers:
  • JBoss 5.1 http://jboss.org/jbossas/
    The setup largely follows the tomcat setup as JBoss uses Tomcat for it's web container.
 © 2007-2009 Schibsted ASA
Contact us